@charset "UTF-8";
/* CSS Document */

body{margin:0;
    background-color: #D0CDC4;
     }


/* General */


.titulo-der{
   width: 960px;
height:140px; 
    text-align: right;
}
.titulo-izq{
   width: 960px;
height:140px; 
    text-align: left;
}

p{margin: 0 30px;}

/* menú */
.menu{	
width: 100%;
height:70px;
margin:0 auto;
background-color:#121C23; 
      text-align: center;
}

.menu-cont{
width: 1200px;
height:70px;
background-color: #121C23;
text-align: center;
    margin:0 auto;
}


.menufloat{
    width: 100%;
	height:70px;
	background:#121C23; 
	position: fixed;
	display: none;
	z-index:120;
    text-align: center;
margin: 0 auto;
	}

.menufloat-cont{
	width: 1200px;
height:70px;
background-color: #121C23;
text-align: center;
    margin:0 auto;}

ul {
    list-style-type:none; /*con esto quitamos las viñetas*/
    margin:0; /*le quitamos el margen a la lista*/ 
    padding:0; /*y el relleno*/
}
li {
    margin:0; /*le quito el margen al elemento de la lista*/ 
    float:left; /*y los floto a la izquierda para eliminar el salto de linea*/ 
}
li a {
    margin-top: 15px;
	font-family: sans-serif; 
	font-size:16px;
	display:block; /*con esto el vinculo tendra un area rectangular, asi no sera solo el texto*/ 
     /*algo de color*/ 
    color:#fff;
 /*mas*/ 
	  /*defino el ancho del rectangulo del vinculo*/
    padding: 10px 10px;/*sumamos el relleno al ancho y alto del rectangulo para obtener el div #menu completamente ocupado con los ítems del menú*/ 
    text-decoration:none; /*elimino el subrayado del vínculo*/ 
    font-weight:bold; /*decoración*/ 
    text-transform:uppercase; /*decorare los vinculos en mayusculas*/
	
}
li a:hover {
	background:#D8B02A;     /*decoración para el evento hover (mouse encima)*/
	color:#121C23; 
}



/* inicio */
.inicio{	
width: 100%;
height:540px;
margin:0 auto;

    background: url("../img/header-01.png") no-repeat fixed;
    background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

}

.inicio-cont{
width: 960px;
height:540px;
     margin: 0 auto;

}


.logoprincipal{
width: 960px;
    height: 420px;
    margin: 0 auto;
 text-align: center;
}

.slogan{
    width: 960px;
    height: 105px;
    color: #121C23;
    text-align: center;
    font-family: sans-serif; 
    font-weight: bolder;
    font-size: 3em;
    margin-top: 15px;
   
}



/* nosotros */
.nosotros{	
width: 100%;
height:800px;
margin:0 auto;

    background: url("../img/nosotros.png") no-repeat fixed;
    background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

}

.nosotros-cont{
width: 960px;
height:800px;
margin:0 auto;
}


.cont1-nos{
    width: 480px;
    height: 680px;
    float: left;
}


.cont2-nos{
    width: 480px;
    height: 680px;
    float: right;
    margin: 0 auto;
}

.iconos-nos{
    width: 480px;
    height:200px; 
    text-align: center;
}

.vineta{
    width:70px;
    height:400px;
    text-align: right;
    float: left;
    
}

.txt-nos{
    width: 410px;
    height: 480px;
    text-align: justify;
    font-size: 1.1em;
    float: right;
    font-family: sans-serif;
    	margin:0 auto;
    font-weight: 500;
}


/* servicios */
.servicios{	
width: 100%;
height:700px;
margin:0 auto;

    background: url("../img/servicios.png") no-repeat fixed;
    background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

}

.servicios-cont{
width: 960px;
height:700px;
margin:0 auto;
}

.titulo1-ser{
    width: 480px;
    height: 220px;
    float: left;
    
}

.ser1{
     width: 240px;
    height: 220px;
    float: left;
    text-align: center;
    
}

.ser1 img{
    margin: 10px;
    width: 230px;
}

.ser1 img:hover{
    
    border: solid 3px #D8B02A;

}
/*galeria */
.galeria{	
width: 100%;
height:700px;
margin:0 auto;

    background: url("../img/galeria.png") no-repeat;
    background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

}

.galeria-cont{
width: 1140px;
height:700px;
 margin:0 auto;
 text-align: center;
}



#banner-bloque{
	width:1000px;
	height:500px;
	float:left;
    text-align: center;
	
	}
.banner1{
	width:850px;
	height:500px;
   margin-left: 50px;
	
	}
.banner2{
	width:850px;
	height:500px;
	margin-left: 50px;
	}
.banner3{
	width:850px;
	height:500px;
	margin-left: 50px;
	}

.banner4{
	width:850px;
	height:500px;
	margin-left: 50px;
	}
.banner5{
	width:850px;
	height:500px;
	margin-left: 50px;
	}
.banner6{
	width:850px;
	height:500px;
	margin-left: 50px;
	}
.banner7{
	width:850px;
	height:500px;
	margin-left: 50px;
	}
.banner8{
	width:850px;
	height:500px;
	margin-left: 50px;
	}
.banner9{
	width:850px;
	height:500px;
	margin-left: 50px;
	}

.banner10{
	width:850px;
	height:500px;
	margin-left: 50px;
	}

.banner-sombra{
	width:850px;
	height:37px;
	background:url(../imagenes/sombra);
	margin:auto;
    
	
	}
.banner-btn1{
	width:70px;
	height:200px;
	margin:175px 0px 0px;
	float:left;
	
	}
.banner-btn2{
	width:70px;
	height:200px;
	margin:175px 0px 0px;
	float:left;
	
	}




/*maquinaria */
.maquinaria{	
width: 100%;
height:700px;
margin:0 auto;

    background: url("../img/clientes.png") no-repeat;
    background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

}

.maquinaria-cont{
width: 1140px;
height:700px;
 margin:0 auto;
}

#banner-bloque1{
	width:1000px;
	height:500px;
	float:left;
    text-align: center;
	
	}

.banner11{
	width:850px;
	height:500px;
	margin-left: 50px;
	}

.banner12{
	width:850px;
	height:500px;
	margin-left: 50px;
	}

.banner13{
	width:850px;
	height:500px;
	margin-left: 50px;
	}
.banner14{
	width:850px;
	height:500px;
	margin-left: 50px;
	}
.banner15{
	width:850px;
	height:500px;
	margin-left: 50px;
	}
.banner16{
	width:850px;
	height:500px;
	margin-left: 50px;
	}
.banner17{
	width:850px;
	height:500px;
	margin-left: 50px;
	}
.banner18{
	width:850px;
	height:500px;
	margin-left: 50px;
	}
.banner19{
	width:850px;
	height:500px;
	margin-left: 50px;
	}
.banner20{
	width:850px;
	height:500px;
	margin-left: 50px;
	}

/*contacto */
.contacto{	
width: 100%;
height:650px;
margin:0 auto;

    background: url("../img/contacto.png") no-repeat;
    background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

}

.contacto-cont{
width: 960px;
height:650px;
 margin:0 auto;
    
}

.cont-form{
    width: 600px;
    height: 470px;
    float: left;
    text-align: center;
    
}

.cont-media{
    width: 360px;
    height: 470px;
    float: right;
    text-align: center;
    color: #fff;
    font-family: sans-serif;
    font-weight: bolder;
    font-size: 1em;
    
    
}


/*Formulario Estílo*/
	
	textarea {
		background-color: rgba(255, 255, 255, 0.1);
		background-color: rgb(255, 255, 255, 0.1);
		width:500px;  
		color:#FFF;
		height:200px;
		font-family:sans-serif;
		color:#FFF;
        font-size: 1em;
        

}
	
	input, text{
	   background-color: rgba(255, 255, 255, 0.1);
		background-color: rgb(255, 255, 255, 0.1);
		width:500px;  
		color:#FFF;
		height:45px;
		font-family:sans-serif;
	  font-size: 1em;
border: none;}
		
		.inputtext1{
		background-color: rgba(255, 255, 255, 0.1);
		background-color: rgb(255, 255, 255, 0.1);
		width:250px;  
		height:80px;
		font-family:sans-serif;
		color:#FFF;
            border: none;
            }
		
		
		input[type="submit"]{
			border-radius:5px;
            width:100px;  
            height:40px;
            font-family:sans-serif;
            background-color: #D8B02A;
            color: #000;
            font-weight: bolder;
            margin-top: 30px;

}

table{
    border-color: #B0B0AF;
    border-radius: 15px;
    border-style: solid;
    margin-left: 40px;
}

td, tr {border-style: solid;
    border: 10;
}

		

/*mapa */
.mapa{	
width: 100%;
height:360px;
 color: #D0CDC4;  
margin:0 auto;
}

.footer{
width: 100%;
    height: 50px;
    background-color: #D8B02A;
    text-align: right;
    color: #723887;
    font-family: sans-serif;
    vertical-align: middle;
    font-weight: bolder;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
 
 }

#banner-bloque{
	width:1000px;
	height:500px;
	float:left;
	
	}


@media screen and (min-width: 700px) and (max-width: 1000px) {
/*Todo lo que añadamos aquí se utilizará solo en resoluciones X, donde 700px<=X<=1000px*/
}

@media screen and (min-width: 700px) and (max-width: 1000px) {
#container{
width: 700px;}

#sidebar-content{
clear: both;
width: 100%;
float:none;
}
